<bugID>1295057<Summary>The magnify glass of eyedropper is gone when running Responsive Design Mode</Summary><Description>Created attachment 8780957
magnifying-glass-of-eyedropper-is-gone-when-running-responsibe-design-mode.mp4

User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:51.0) Gecko/20100101 Firefox/51.0
Build ID: 20160814030203

Steps to reproduce:

1. Start Nightly
2. Open DevTools &gt; Inspector
3. Run Eyedropper
4. Enable Responsive Design Mode 


Actual results:

The magnify glass of eyedropper is gone when running Responsive Design Mode.


Expected results:

The magnify glass of eyedropper works with Responsive Design Mode.</Description></bugID>